#About, #Data {
  background-color: #f6f6f6;
  margin: calc(var(--nav-height) * 2) auto 0;
  max-width: 850px;
  padding: 0 50px 50px;
  position: relative;
  width: 100%;
  @media (max-width: 768px) {
    padding: 0 25px 50px;
  }
  & .content {
    margin-left: 200px;
    position: relative;
    z-index: 1;
    @media (max-width: 768px) {
      margin-left: 0;
    }
    &.table {
      padding-top: 45px;
      & .bp-table-container {
        height: 420px;
        overflow: scroll;
        & .bp-table-column-name-text {
          height: 45px;
        }
      }
    }
  }
  & h1 {
    font-family: "Pathway Gothic One", sans-serif;
    font-size: 40px;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  & h2 {
    font-family: "Pathway Gothic One", sans-serif;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 35px;
    padding-top: calc(var(--nav-height) * 3);
    margin-bottom: 0;
    margin-top: calc(var(--nav-height) * -2);
    text-transform: uppercase;
    & .logo {
      display: block;
      height: 40px;
      margin: 0 auto 20px;
    }
  }
  & h3 {
    font-family: "Pathway Gothic One", sans-serif;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;
    padding-top: calc(var(--nav-height) * 3);
    margin-bottom: 0;
    margin-top: calc(var(--nav-height) * -2);
    text-transform: uppercase;
  }
  & h2, & h3 {
    & .pt-icon-standard {
      color: var(--red);
      font-size: 14px;
      margin: 0 0 0 -20px;
      opacity: 0;
      padding-right: 5px;
      transition: opacity 0.1s;
      vertical-align: middle;
    }
    &:hover {
      & .pt-icon-standard {
        opacity: 1;
      }
    }
    & a {
      color: var(--black);
      &:hover {
        text-decoration: none;
      }
    }
  }
  & p, & ul, & ol {
    font-size: 15px;
    line-height: 21px;
    margin: 20px 0 0;
    opacity: 0.9;
    & a {
      color: var(--red);
    }
  }
  & .legend {
    text-align: center;
    & .katex {
      font-size: 14px;
      margin: 0 10px;
    }
  }
  & .sub {
    font-size: 12px;
    line-height: 1.2;
  }
  & ul {
    list-style: none;
    padding-left: 20px;
    & .pt-icon-standard {
      display: inline-block;
      font-size: 10px;
      line-height: 22px;
      margin: 0 5px 0 -15px;
      vertical-align: top;
      width: 10px;
    }
    &.classifications {
      color: #979AA2;
      font-family: "Palanquin", sans-serif;
      font-size: 13px;
      font-weight: 700;
      letter-spacing: 0.06em;
      line-height: 1.3;
      list-style-type: none;
      margin: 0;
      padding: 0 25px;
      width: 100%;
      & .title {
        flex: 1;
      }
      & ul {
        margin: 5px 0 10px;
        padding-left: 24px !important;
        & li {
          align-items: center;
          color: var(--gray);
          display: flex;
          font-size: 12px;
          line-height: 1.1;
          margin: 5px 0;
          & a {
            color: inherit !important;
            display: inline-block;
            width: 75%;
            vertical-align: middle;
          }
          &.active {
            color: var(--red) !important;
          }
        }
      }
      & > li {
        align-items: center;
        color: var(--dark);
        display: flex;
        margin: 15px 0;
        width: 100%;
        & a {
          color: inherit !important;
        }
        &.active, &.active a {
          color: var(--red) !important;
        }
        &:hover {
          cursor: pointer;
        }
        &:first-child {
          color: #727682;
          font-size: 12px;
          font-weight: 400;
          margin-bottom: 10px;
          &:hover {
            cursor: auto;
          }
        }
        & img {
          margin: 0 6px 0 0;
          width: 18px;
          vertical-align: bottom;
        }
      }
      & .num {
        display: inline-block;
        float: right;
      }
    }
  }
  & .code-box {
    background: #fff;
    border: solid #727682;
    border-width: 0.1em 0.1em 0.1em 0.8em;
    color: #141b2e;
    margin: 15px 10px;
    overflow: auto;
    overflow-wrap: break-word;
    padding: 0.2em 0.6em;
    width: auto;
    white-space: initial !important;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-word;
    & pre {
      border: 0;
      box-shadow: none;
      line-height: 1.6;
      margin: 0;
      & .key {
        color: #306a62;
      }
      & .value {
        background-color: #D7E8EF;
        padding: 1px 2px;
      }
      & .integer {
        color: #8d7a40;
        font-weight: 600;
      }
    }
  }
}

#Data {
  padding: 35px 50px 50px;
  & button {
    align-items: center;
    background: none;
    border: 1px solid var(--red);
    border-radius: 0;
    box-shadow: none;
    color: var(--red);
    display: flex;
    font-size: 13px;
    font-weight: 600;
    justify-content: space-between;
    margin: 10px 0 0;
    text-align: center;
    transition: background 0.1s, color 0.1s;
    & .pt-icon-standard {
      color: var(--red);
      font-size: 13px;
      transition: color 0.1s;
    }
    &.pt-active, &:hover {
      background: var(--red);
      color: white;
      & .pt-icon-standard {
        color: white;
      }
    }
    &:focus {
      outline: 0;
    }
  }
  & .pt-collapse-body {
    background: #eee;
    border: 1px solid #ddd;
    &[aria-hidden="false"] {
      padding: 25px;
    }
    & .sub-title {
      font-family: "Pathway Gothic One", sans-serif;
      font-size: 20px;
      font-weight: 300;
      letter-spacing: 1px;
      margin-top: 20px;
      text-transform: uppercase;
    }
    & p {
      margin: 0 0 10px;
    }
    & ul {
      margin-top: 10px;
    }
  }
}
